var nota = mapperFactory.createMapper("EstPedCp");
var notaIt = mapperFactory.createMapper("EstPedCpIt");
var i = 0;
var obj = message.get("obj");
var itens = obj.get("itens");


try {
	nota.insert("incluirEstPedCp",obj); //INSERE EstPedCp

	for (i = 0; i < itens.size(); i++) {
	  var item = itens.get(i);
	  notaIt.insert("incluirEstPedCpIt",item); //INSERE EstPedCpIt
	}
	
	nota.commit();
	notaIt.commit();
}catch(err) {
    java.lang.System.out.println(err);
    nota.rollback();
    notaIt.rollback();
    throw " Ocorreu um erro: " + err;
}
